@media screen and (max-width: 479px) {
	.d-hp-none {
		display: none !important;
	}

	.no-hp-spacing {
		padding: 0 !important;
		margin: 0 !important;
	}

	.emphasize {
		font-size: 20px !important;
	}

	h2 {
		font-size: 33px !important;
	}
	h3 {
		font-size: 30px !important;
	}

	#page-title-section.et_pb_section {
		margin-bottom: 0;
	}
	#page-title-section .et_pb_row.et_pb_row_0 {
		margin-bottom: 0;
	}

	#page-title-section .overlay-col .et_pb_image_wrap {
		height: unset;
		opacity: 0.65;
	}
	#page-title-section .overlay-col .et_pb_module .et_pb_image_wrap img {
		width: 100%;
		height: auto;
	}

	.page-title-col .et_pb_module h2 {
		justify-content: center;
	}
	#page-title-section .et_pb_row.content-row {
		-webkit-backdrop-filter: blur(3.8px);
		backdrop-filter: blur(3.8px);
		overflow: hidden;
	}
}
